function init(hero) {
    hero.setName("Death");
    hero.setTier(1);

    hero.setHelmet("item.superhero_armor.piece.mask");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    hero.addPrimaryEquipment("fiskheroes:ruptures_scythe", true);

    hero.addPowers();
    hero.addAttribute("PUNCH_DAMAGE", 4.5, 0);
    hero.addAttribute("WEAPON_DAMAGE", 3.5, 0);
    hero.addAttribute("JUMP_HEIGHT", 0.5, 0);
    hero.addAttribute("FALL_RESISTANCE", 3.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.10, 1);

    hero.addSoundEvent("MASK_OPEN", "pkg:death_1");

    hero.setHasProperty(hasProperty);
    hero.setDefaultScale(1.3);
}

function hasProperty(entity, property) {
    return property == "MASK_TOGGLE";
}